/* Sass Document */
.green {
  color: #47B022;
}

#main_title_area {
  position: relative;
  height: 56.6rem;
  overflow: hidden;
}

@media screen and (max-width: 1200px) {
  #main_title_area {
    height: 47.1666666667vw;
  }
}

@media screen and (max-width: 840px) {
  #main_title_area {
    height: 133.3333333333vw;
  }
}

#main_title_area .wrap {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 41.8rem;
  padding-top: 6rem;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

@media screen and (max-width: 1200px) {
  #main_title_area .wrap {
    padding-top: 5vw;
    height: 34.8333333333vw;
  }
}

@media screen and (max-width: 840px) {
  #main_title_area .wrap {
    display: block;
    height: auto;
    padding-top: 13.3333333333vw;
  }
}

#main_title_area .wrap .main_title {
  font-size: 5.8rem;
  color: #fff;
  font-weight: 700;
}

@media screen and (max-width: 1200px) {
  #main_title_area .wrap .main_title {
    font-size: 4.1666666667vw;
  }
}

@media screen and (max-width: 840px) {
  #main_title_area .wrap .main_title {
    font-size: 6.4vw;
    text-align: center;
  }
}

#main_title_area .wrap .main_title .yellow {
  font-size: 6rem;
  color: #FFD802;
}

@media screen and (max-width: 1200px) {
  #main_title_area .wrap .main_title .yellow {
    font-size: 4.5833333333vw;
  }
}

@media screen and (max-width: 840px) {
  #main_title_area .wrap .main_title .yellow {
    font-size: 10.1333333333vw;
  }
}

#main_title_area .wrap .main_title .small {
  font-size: 4.8rem;
}

@media screen and (max-width: 1200px) {
  #main_title_area .wrap .main_title .small {
    font-size: 3.75vw;
  }
}

@media screen and (max-width: 840px) {
  #main_title_area .wrap .main_title .small {
    font-size: 6.4vw;
  }
}

#main_title_area .wrap .item_image {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 35.8rem;
  aspect-ratio: 1/1;
  border-radius: 50%;
  background: #fff;
  border: 0.7rem solid #47B022;
}

@media screen and (max-width: 1200px) {
  #main_title_area .wrap .item_image {
    width: 29.8333333333vw;
    border: 0.5vw solid #47B022;
  }
}

@media screen and (max-width: 840px) {
  #main_title_area .wrap .item_image {
    width: 61.3333333333vw;
    margin: 10.1333333333vw auto 0;
    border: 1.3333333333vw solid #47B022;
  }
}

#main_title_area .wrap .item_image img {
  width: 22rem;
}

@media screen and (max-width: 1200px) {
  #main_title_area .wrap .item_image img {
    width: 18.3333333333vw;
  }
}

@media screen and (max-width: 840px) {
  #main_title_area .wrap .item_image img {
    width: 37.6906666667vw;
  }
}

#main_title_area .curved {
  position: absolute;
  bottom: -2%;
  left: -2%;
  width: 104%;
  height: 10rem;
  background: #F1F1EC;
  border-bottom-left-radius: 50% 100%;
  border-bottom-right-radius: 50% 100%;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

@media screen and (max-width: 1200px) {
  #main_title_area .curved {
    height: 8.3333333333vw;
  }
}

@media screen and (max-width: 840px) {
  #main_title_area .curved {
    height: 8vw;
  }
}

#main_title_area .bg {
  width: 100%;
  height: 100%;
}

#main_title_area .bg img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.breadcrumb {
  background: #F1F1EC;
}

.breadcrumb.bg_none {
  background: none;
}

.coment {
  padding: 5.5rem 0 11rem;
  background: #F1F1EC;
}

@media screen and (max-width: 1200px) {
  .coment {
    padding: 4.5833333333vw 0 9.1666666667vw;
  }
}

@media screen and (max-width: 840px) {
  .coment {
    padding: 7.4666666667vw 0 16vw;
  }
}

.coment .title02 {
  margin-bottom: 4.4rem;
  font-size: 3.8rem;
  font-weight: 700;
  text-align: center;
}

@media screen and (max-width: 1200px) {
  .coment .title02 {
    margin-bottom: 3.6666666667vw;
    font-size: 3.1666666667vw;
  }
}

@media screen and (max-width: 840px) {
  .coment .title02 {
    margin-bottom: 8vw;
    font-size: 6.9333333333vw;
  }
}

.coment #banner_area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 2.2rem;
  margin-top: 5.8rem;
}

@media screen and (max-width: 1200px) {
  .coment #banner_area {
    gap: 1.8333333333vw;
    margin-top: 4.8333333333vw;
  }
}

@media screen and (max-width: 840px) {
  .coment #banner_area {
    gap: 4.8vw;
    width: 78.6666666667vw;
    margin: 9.6vw auto 0;
  }
}

.coment #banner_area div {
  width: calc((100% - 4.4rem) / 3);
}

@media screen and (max-width: 1200px) {
  .coment #banner_area div {
    width: calc((100% - 3.6666666667vw) / 3);
  }
}

@media screen and (max-width: 840px) {
  .coment #banner_area div {
    width: 100%;
  }
}

#arrival_area {
  padding: 11rem 0;
}

@media screen and (max-width: 1200px) {
  #arrival_area {
    padding: 9.1666666667vw 0;
  }
}

@media screen and (max-width: 840px) {
  #arrival_area {
    padding: 13.3333333333vw 0;
  }
}

#arrival_area .cat_list_area {
  max-width: none;
  width: 100%;
}

#arrival_area .artcle_list_flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 3.5rem 2rem;
}

@media screen and (max-width: 1200px) {
  #arrival_area .artcle_list_flex {
    gap: 2.9166666667vw 1.6666666667vw;
  }
}

@media screen and (max-width: 840px) {
  #arrival_area .artcle_list_flex {
    gap: 4.5333333333vw 2.6666666667vw;
  }
}

#arrival_area .artcle_list_flex .artcle_content {
  width: calc((100% - 6rem) / 4);
}

@media screen and (max-width: 1200px) {
  #arrival_area .artcle_list_flex .artcle_content {
    width: calc((100% - 5vw) / 4);
  }
}

@media screen and (max-width: 840px) {
  #arrival_area .artcle_list_flex .artcle_content {
    width: calc((100% - 2.6666666667vw) / 2);
  }
}

#arrival_area .artcle_list_flex .artcle_content a {
  position: relative;
  display: block;
  padding: 1.5rem 1.5rem 2.5rem;
  background: #fff;
  border-radius: 1rem;
  overflow: hidden;
}

@media screen and (max-width: 1200px) {
  #arrival_area .artcle_list_flex .artcle_content a {
    padding: 1.25vw 1.25vw 2.0833333333vw;
    border-radius: 0.8333333333vw;
  }
}

@media screen and (max-width: 840px) {
  #arrival_area .artcle_list_flex .artcle_content a {
    padding: 4vw 4vw 5.3333333333vw;
    border-radius: 1.3333333333vw;
  }
}

#arrival_area .artcle_list_flex .artcle_content a .shop {
  position: absolute;
  top: 0;
  left: 0;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 3.5rem;
  padding: 0 1.2rem;
  font-size: 1.4rem;
  color: #fff;
  font-weight: 700;
  background: #224F96;
  border-radius: 1rem 0 1rem 0;
}

@media screen and (max-width: 1200px) {
  #arrival_area .artcle_list_flex .artcle_content a .shop {
    height: 2.9166666667vw;
    padding: 0 1vw;
    font-size: 1.1666666667vw;
    border-radius: 0.8333333333vw 0 0.8333333333vw 0;
  }
}

@media screen and (max-width: 840px) {
  #arrival_area .artcle_list_flex .artcle_content a .shop {
    height: 6.4vw;
    font-size: 2.6666666667vw;
    border-radius: 1.3333333333vw 0 1.3333333333vw 0;
  }
}

#arrival_area .artcle_list_flex .artcle_content a figure {
  aspect-ratio: 1/0.75;
}

#arrival_area .artcle_list_flex .artcle_content a figure img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

#arrival_area .artcle_list_flex .artcle_content a .in {
  padding: 1.6rem 0.5rem;
}

@media screen and (max-width: 1200px) {
  #arrival_area .artcle_list_flex .artcle_content a .in {
    padding: 1.3333333333vw 0.4166666667vw;
  }
}

@media screen and (max-width: 840px) {
  #arrival_area .artcle_list_flex .artcle_content a .in {
    padding: 3.4666666667vw 0 0;
  }
}

#arrival_area .artcle_list_flex .artcle_content a .in .cat_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 0.5rem;
  margin-bottom: 1.3rem;
}

@media screen and (max-width: 1200px) {
  #arrival_area .artcle_list_flex .artcle_content a .in .cat_list {
    gap: 0.4166666667vw;
    margin-bottom: 1.0833333333vw;
  }
}

@media screen and (max-width: 840px) {
  #arrival_area .artcle_list_flex .artcle_content a .in .cat_list {
    gap: 1.3333333333vw;
    margin-bottom: 3.2vw;
  }
}

#arrival_area .artcle_list_flex .artcle_content a .in .cat_list li {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: .6rem 1.5rem .7rem;
  font-size: 1.3rem;
  color: #47B022;
  line-height: 1.2;
  border: 0.1rem solid #47B022;
  border-radius: 1.6rem;
}

@media screen and (max-width: 1200px) {
  #arrival_area .artcle_list_flex .artcle_content a .in .cat_list li {
    padding: .4166666666666667vw 1.4166666667vw .5vw;
    font-size: 1.0833333333vw;
    border-radius: 1.3333333333vw;
  }
}

@media screen and (max-width: 840px) {
  #arrival_area .artcle_list_flex .artcle_content a .in .cat_list li {
    padding: .7vw 3.2vw 1vw;
    font-size: 2.9333333333vw;
    border-radius: 4.2666666667vw;
  }
}

#arrival_area .artcle_list_flex .artcle_content a .in .title03 {
  margin-bottom: 1.7rem;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.625;
}

@media screen and (max-width: 1200px) {
  #arrival_area .artcle_list_flex .artcle_content a .in .title03 {
    margin-bottom: 1.4166666667vw;
    font-size: 1.3333333333vw;
  }
}

@media screen and (max-width: 840px) {
  #arrival_area .artcle_list_flex .artcle_content a .in .title03 {
    margin-bottom: 4.2666666667vw;
    font-size: 3.7333333333vw;
  }
}

#arrival_area .artcle_list_flex .artcle_content a .in .date {
  font-size: 1.3rem;
  color: #B4B4B4;
  font-weight: 600;
}

@media screen and (max-width: 1200px) {
  #arrival_area .artcle_list_flex .artcle_content a .in .date {
    font-size: 1.0833333333vw;
  }
}

@media screen and (max-width: 840px) {
  #arrival_area .artcle_list_flex .artcle_content a .in .date {
    font-size: 2.9333333333vw;
  }
}

#arrival_area .btn {
  margin-top: 6rem;
}

@media screen and (max-width: 1200px) {
  #arrival_area .btn {
    margin-top: 5vw;
  }
}

@media screen and (max-width: 840px) {
  #arrival_area .btn {
    margin-top: 8vw;
  }
}

#item_maker_area {
  padding: 11rem 0 10rem;
  background: #F1F1EC;
}

@media screen and (max-width: 1200px) {
  #item_maker_area {
    padding: 9.1666666667vw 0 8.3333333333vw;
  }
}

@media screen and (max-width: 840px) {
  #item_maker_area {
    padding: 13.3333333333vw 0 16vw;
  }
}

#item_maker_area .title02+p {
  margin-bottom: 5rem;
  text-align: center;
}

@media screen and (max-width: 1200px) {
  #item_maker_area .title02+p {
    margin-bottom: 4.1666666667vw;
  }
}

@media screen and (max-width: 840px) {
  #item_maker_area .title02+p {
    margin-bottom: 8vw;
  }
}

#item_maker_area .item,
#item_maker_area .maker {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 1.2rem;
}

@media screen and (max-width: 1200px) {

  #item_maker_area .item,
  #item_maker_area .maker {
    gap: 1vw;
  }
}

@media screen and (max-width: 840px) {

  #item_maker_area .item,
  #item_maker_area .maker {
    gap: 2.6666666667vw;
  }
}

#item_maker_area .item li,
#item_maker_area .maker li {
  width: calc((100% - 2.4rem) / 3);
}

@media screen and (max-width: 1200px) {

  #item_maker_area .item li,
  #item_maker_area .maker li {
    width: calc((100% - 2vw) / 3);
  }
}

@media screen and (max-width: 840px) {

  #item_maker_area .item li,
  #item_maker_area .maker li {
    width: 86.6666666667vw;
  }
}

#item_maker_area .item li a,
#item_maker_area .maker li a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 3rem;
  background: #fff;
  border-radius: 1rem;
}

@media screen and (max-width: 1200px) {

  #item_maker_area .item li a,
  #item_maker_area .maker li a {
    padding: 2.5vw;
    border-radius: 0.8333333333vw;
  }
}

@media screen and (max-width: 840px) {

  #item_maker_area .item li a,
  #item_maker_area .maker li a {
    padding: 5.8666666667vw 8vw;
    border-radius: 1.3333333333vw;
  }
}

#item_maker_area .item li a figure,
#item_maker_area .maker li a figure {
  max-width: 11rem;
  width: 33.7423312883%;
  aspect-ratio: 1/1;
}

#item_maker_area .item li a p,
#item_maker_area .maker li a p {
  max-width: 18.6rem;
  width: 57.0552147239%;
  font-size: 2rem;
  font-weight: 700;
}

@media screen and (max-width: 1200px) {

  #item_maker_area .item li a p,
  #item_maker_area .maker li a p {
    font-size: 1.6666666667vw;
  }
}

@media screen and (max-width: 840px) {

  #item_maker_area .item li a p,
  #item_maker_area .maker li a p {
    font-size: 4.8vw;
  }
}

#item_maker_area .item li a .arrow,
#item_maker_area .maker li a .arrow {
  position: absolute;
  bottom: 0;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 3.5rem;
  aspect-ratio: 1/1;
  background: #191919;
  border-radius: 1rem 0 1rem 0;
}

@media screen and (max-width: 1200px) {

  #item_maker_area .item li a .arrow,
  #item_maker_area .maker li a .arrow {
    width: 2.9166666667vw;
    border-radius: 0.8333333333vw 0 0.8333333333vw 0;
  }
}

@media screen and (max-width: 840px) {

  #item_maker_area .item li a .arrow,
  #item_maker_area .maker li a .arrow {
    width: 8vw;
    border-radius: 1.3333333333vw 0 1.3333333333vw 0;
  }
}

#item_maker_area .item {
  padding-bottom: 3.5rem;
  margin-bottom: 3.5rem;
  border-bottom: 0.1rem solid #DDDDD4;
}

@media screen and (max-width: 1200px) {
  #item_maker_area .item {
    padding-bottom: 2.9166666667vw;
    margin-bottom: 2.9166666667vw;
  }
}

@media screen and (max-width: 840px) {
  #item_maker_area .item {
    padding-bottom: 8vw;
    margin-bottom: 8vw;
  }
}

#market_area {
  padding: 11rem 0;
}

@media screen and (max-width: 1200px) {
  #market_area {
    padding: 9.1666666667vw 0;
  }
}

@media screen and (max-width: 840px) {
  #market_area {
    padding: 13.3333333333vw 0 16vw;
  }
}

#market_area .center {
  margin-bottom: 6.8rem;
}

@media screen and (max-width: 1200px) {
  #market_area .center {
    margin-bottom: 18.1333333333vw;
  }
}

@media screen and (max-width: 840px) {
  #market_area .center {
    margin-bottom: 20.2666666667vw;
  }
}

#market_area .center p {
  text-align: center;
}

#market_area .table_area_in tr {
  opacity: 1;
}

#market_area .table_area_in tr.is-hidden {
  display: none !important;
}

#market_area .table_area_in .btn_more {
  position: relative;
  padding-bottom: 3rem;
}

@media screen and (max-width: 1200px) {
  #market_area .table_area_in .btn_more {
    padding-bottom: 2.5vw;
  }
}

@media screen and (max-width: 840px) {
  #market_area .table_area_in .btn_more {
    padding-bottom: 8vw;
  }
}

#market_area .table_area_in .btn_more:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 36.5rem;
  margin: auto;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(246, 246, 243, 0)), to(#f6f6f3));
  background: linear-gradient(rgba(246, 246, 243, 0) 0%, #f6f6f3 100%);
  z-index: 1;
}

@media screen and (max-width: 1200px) {
  #market_area .table_area_in .btn_more:after {
    height: 30.4166666667vw;
  }
}

@media screen and (max-width: 840px) {
  #market_area .table_area_in .btn_more:after {
    height: 97.3333333333vw;
  }
}

#market_area .table_area_in .btn_more a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 27.5rem;
  height: 5rem;
  margin: auto;
  font-size: 1.6rem;
  font-weight: 600;
  background: #FFC502;
  border-radius: 2.5rem;
  z-index: 2;
}

@media screen and (max-width: 1200px) {
  #market_area .table_area_in .btn_more a {
    width: 22.9166666667vw;
    height: 4.1666666667vw;
    font-size: 1.3333333333vw;
    border-radius: 2.0833333333vw;
  }
}

@media screen and (max-width: 840px) {
  #market_area .table_area_in .btn_more a {
    width: 73.3333333333vw;
    height: 13.3333333333vw;
    font-size: 4vw;
    border-radius: 6.6666666667vw;
  }
}

#market_area .table_area_in .btn_more a:after {
  content: "";
  position: absolute;
  top: 0;
  right: 2.5rem;
  bottom: 0;
  display: inline-block;
  height: 0.6rem;
  width: 0.6rem;
  margin: auto;
  border-left: 0.2rem solid #191919;
  border-bottom: 0.2rem solid #191919;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

@media screen and (max-width: 1200px) {
  #market_area .table_area_in .btn_more a:after {
    right: 2.0833333333vw;
    height: 0.5vw;
    width: 0.5vw;
    border-left: 0.1666666667vw solid #191919;
    border-bottom: 0.1666666667vw solid #191919;
  }
}

@media screen and (max-width: 840px) {
  #market_area .table_area_in .btn_more a:after {
    right: 5.3333333333vw;
    height: 1.6vw;
    width: 1.6vw;
    border-left: 0.5333333333vw solid #191919;
    border-bottom: 0.5333333333vw solid #191919;
  }
}

#market_area .table_area_in .btn_more.is-btn-hidden {
  display: none;
}

#store_area {
  padding: 11rem 0 10rem;
  background: url(../img/reference_cat/bg01.svg) no-repeat center top;
  background-size: auto 100%;
}

@media screen and (max-width: 1200px) {
  #store_area {
    padding: 9.1666666667vw 0 8.3333333333vw;
  }
}

@media screen and (max-width: 840px) {
  #store_area {
    padding: 18.6666666667vw 0 13.3333333333vw;
  }
}

.back_number {
  margin-top: 5.6rem;
  font-size: 1.6rem;
  text-align: center;
}

.back_number a {
  color: #224F96;
  text-align: center;
  text-decoration: underline;
}

/* 202606追加 */
.strengths {
  padding: 10rem 0;
  background: #47B022;
}

.strengths .title02 {
  color: #fff;
  background: url(../img/common/dotted2.svg) no-repeat center bottom;
  background-size: 4rem auto;
}

.strengths ol {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
}

.strengths ol li {
  width: calc((100% - 2rem) / 2);
  padding: 3rem;
  background: #fff;
  border-radius: .5rem;
}

.strengths ol li .title03 {
  display: flex;
  align-items: baseline;
  gap: 1.2rem;
  margin-bottom: 2rem;
}

.strengths ol li .title03 .number {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 3.2rem;
  height: 3.2rem;
  font-size: 1.8rem;
  color: #fff;
  font-weight: 700;
  background: #47B022;
  border-radius: 50%;
}

.strengths ol li .title03 .txt {
  flex: 1;
  font-size: 2.1rem;
  font-weight: 700;
  line-height: calc(33/21);
}

.strengths ol li .title03 .txt .underline {
  display: inline;
  background: radial-gradient(circle at calc(100% - .5rem) calc(100% - .5rem), #FFD802 .5rem, transparent .5rem),
    radial-gradient(circle at .5rem calc(100% - .5rem), #FFD802 .5rem, transparent .5rem),
    linear-gradient(to bottom, #fff calc(100% - 1rem), transparent calc(100% - 1rem)),
    linear-gradient(to right, transparent .5rem, #FFD802 .5rem, #FFD802 calc(100% - .5rem), transparent calc(100% - .5rem));
  box-decoration-break: clone;
  -webkit-box-decoration-break: clone;
}

@media screen and (max-width: 1200px) {
  .strengths {
    padding: 8.333333333333332vw 0;
  }

  .strengths .title02 {
    background-size: 3.3333333333333335vw auto;
  }

  .strengths ol {
    gap: 1.6666666666666667vw;
  }

  .strengths ol li {
    width: calc((100% - 1.6666666666666667vw) / 2);
    padding: 2.5vw;
    border-radius: 0.4166666666666667vw;
  }

  .strengths ol li .title03 {
    gap: 1vw;
    margin-bottom: 1.6666666666666667vw;
  }

  .strengths ol li .title03 .number {
    width: 2.666666666666667vw;
    height: 2.666666666666667vw;
    font-size: 1.5vw;
  }

  .strengths ol li .title03 .txt {
    font-size: 1.7500000000000002vw;
  }

  .strengths ol li .title03 .txt .underline {
    display: inline;
    background: radial-gradient(circle at calc(100% - .35714285714285715vw) calc(100% - .35714285714285715vw), #FFD802 .35714285714285715vw, transparent .35714285714285715vw),
      radial-gradient(circle at .35714285714285715vw calc(100% - .35714285714285715vw), #FFD802 .35714285714285715vw, transparent .35714285714285715vw),
      linear-gradient(to bottom, #fff calc(100% - .7142857142857143vw), transparent calc(100% - .7142857142857143vw)),
      linear-gradient(to right, transparent .35714285714285715vw, #FFD802 .35714285714285715vw, #FFD802 calc(100% - .35714285714285715vw), transparent calc(100% - .35714285714285715vw));
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
  }
}

@media screen and (max-width: 840px) {
  .strengths {
    padding: 14.266666666666666vw 0 13.200000000000001vw;
  }

  .strengths .title02 {
    background-size: auto 1.6vw;
  }

  .strengths ol {
    gap: 4vw;
  }

  .strengths ol li {
    width: 92vw;
    padding: 6.666666666666667vw 5vw;
    border-radius: 1.3333333333333335vw;
  }

  .strengths ol li .title03 {
    gap: 2.3vw;
    margin-bottom: 4.8vw;
  }

  .strengths ol li .title03 .number {
    width: 6.8vw;
    height: 6.8vw;
    font-size: 4vw;
  }

  .strengths ol li .title03 .txt {
    font-size: 5vw;
    line-height: calc(30/20);
  }

  .strengths ol li .title03 .txt .underline {
    display: inline;
    background: radial-gradient(circle at calc(100% - 1.3333333333333335vw) calc(100% - 1.3333333333333335vw), #FFD802 1.3333333333333335vw, transparent 1.3333333333333335vw),
      radial-gradient(circle at 1.3333333333333335vw calc(100% - 1.3333333333333335vw), #FFD802 1.3333333333333335vw, transparent 1.3333333333333335vw),
      linear-gradient(to bottom, #fff calc(100% - 2.666666666666667vw), transparent calc(100% - 2.666666666666667vw)),
      linear-gradient(to right, transparent 1.3333333333333335vw, #FFD802 1.3333333333333335vw, #FFD802 calc(100% - 1.3333333333333335vw), transparent calc(100% - 1.3333333333333335vw));
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
  }
}